h2#imPgTitle {float: left; margin-left: 6px; margin-right: 6px; width: 932px;}
#imBreadcrumb {float: left; margin-left: 6px; margin-right: 6px; width: 932px;}
#imCell_751 { display: block; position: relative; overflow: hidden; width: 938px; min-height: 37px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_751 { position: relative; width: 932px; min-height: 31px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_751 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_751 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_751 a { color: inherit; }
#imTextObject_751 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_751 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_751 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_751 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_751 p { margin: 0; padding: 0; }
#imTextObject_751 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_751 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_751 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_751 .imUl { text-decoration: underline; }
#imTextObject_751 .ff0 { font-family: "Tahoma"; }
#imTextObject_751 .ff1 { font-family: "Arlekino"; }
#imTextObject_751 .ff2 { font-family: "Arlekino"; }
#imTextObject_751 .cf1 { color: #000000; }
#imTextObject_751 .cf2 { color: #FFFFFF; }
#imTextObject_751 .cf3 { color: #FFBF00; }
#imTextObject_751 .cf4 { color: #000000; }
#imTextObject_751 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_751 .fs36 { vertical-align: baseline; font-size: 18pt; line-height: 31px;}
#imTextObject_751 .cb1 { background-color: #000000; }
#imTextObject_751 .cb2 { background-color: transparent; }
#imTextObject_751 .cb3 { background-color: #FFBF00; }
#imTextObject_751 .cb4 { background-color: #000000; }
#imCell_756 { display: block; position: relative; overflow: hidden; width: 938px; min-height: 40px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_756 { position: relative; width: 932px; min-height: 34px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_756 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_756 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_756 a { color: inherit; }
#imTextObject_756 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_756 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_756 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_756 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_756 p { margin: 0; padding: 0; }
#imTextObject_756 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_756 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_756 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_756 .imUl { text-decoration: underline; }
#imTextObject_756 .ff0 { font-family: "Tahoma"; }
#imTextObject_756 .ff1 { font-family: "Arlekino"; }
#imTextObject_756 .ff2 { font-family: "Tahoma"; }
#imTextObject_756 .cf1 { color: #000000; }
#imTextObject_756 .cf2 { color: #FFFFFF; }
#imTextObject_756 .cf3 { color: #004010; }
#imTextObject_756 .cf4 { color: #FFBF00; }
#imTextObject_756 .cf5 { color: #000000; }
#imTextObject_756 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_756 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_756 .fs16 { vertical-align: baseline; font-size: 8pt; line-height: 17px; *line-height: 1.55; }
#imTextObject_756 .cb1 { background-color: #000000; }
#imTextObject_756 .cb2 { background-color: transparent; }
#imTextObject_756 .cb3 { background-color: #004010; }
#imTextObject_756 .cb4 { background-color: #FFBF00; }
#imTextObject_756 .cb5 { background-color: #000000; }
#imCell_785 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_785 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_785 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_786 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_786 { position: relative; width: 460px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_786 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_786 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_786 a { color: inherit; }
#imTextObject_786 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_786 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_786 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_786 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_786 p { margin: 0; padding: 0; }
#imTextObject_786 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_786 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_786 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_786 .imUl { text-decoration: underline; }
#imTextObject_786 .ff0 { font-family: "Tahoma"; }
#imTextObject_786 .ff1 { font-family: "Georgia"; }
#imTextObject_786 .ff2 { font-family: "Georgia"; }
#imTextObject_786 .cf1 { color: #000000; }
#imTextObject_786 .cf2 { color: #FFFFFF; }
#imTextObject_786 .cf3 { color: #FF0000; }
#imTextObject_786 .cf4 { color: #FFBF00; }
#imTextObject_786 .cf5 { color: #000000; }
#imTextObject_786 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_786 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_786 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_786 .cb1 { background-color: #000000; }
#imTextObject_786 .cb2 { background-color: transparent; }
#imTextObject_786 .cb3 { background-color: #FF0000; }
#imTextObject_786 .cb4 { background-color: #FFBF00; }
#imTextObject_786 .cb5 { background-color: #000000; }
#imCell_787 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_787 { position: relative; width: 460px; min-height: 114px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_787 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_788 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_788 { position: relative; width: 460px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_788 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_788 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_788 a { color: inherit; }
#imTextObject_788 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_788 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_788 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_788 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_788 p { margin: 0; padding: 0; }
#imTextObject_788 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_788 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_788 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_788 .imUl { text-decoration: underline; }
#imTextObject_788 .ff0 { font-family: "Tahoma"; }
#imTextObject_788 .ff1 { font-family: "Georgia"; }
#imTextObject_788 .ff2 { font-family: "Georgia"; }
#imTextObject_788 .cf1 { color: #000000; }
#imTextObject_788 .cf2 { color: #FFFFFF; }
#imTextObject_788 .cf3 { color: #FFBF00; }
#imTextObject_788 .cf4 { color: #FF0000; }
#imTextObject_788 .cf5 { color: #000000; }
#imTextObject_788 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_788 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_788 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_788 .cb1 { background-color: #000000; }
#imTextObject_788 .cb2 { background-color: transparent; }
#imTextObject_788 .cb3 { background-color: #FFBF00; }
#imTextObject_788 .cb4 { background-color: #FF0000; }
#imTextObject_788 .cb5 { background-color: #000000; }
#imCell_789 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_789 { position: relative; width: 460px; min-height: 114px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_789 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_790 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_790 { position: relative; width: 460px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_790 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_790 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_790 a { color: inherit; }
#imTextObject_790 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_790 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_790 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_790 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_790 p { margin: 0; padding: 0; }
#imTextObject_790 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_790 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_790 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_790 .imUl { text-decoration: underline; }
#imTextObject_790 .ff0 { font-family: "Tahoma"; }
#imTextObject_790 .ff1 { font-family: "Georgia"; }
#imTextObject_790 .ff2 { font-family: "Georgia"; }
#imTextObject_790 .cf1 { color: #000000; }
#imTextObject_790 .cf2 { color: #FFFFFF; }
#imTextObject_790 .cf3 { color: #FFBF00; }
#imTextObject_790 .cf4 { color: #FF0000; }
#imTextObject_790 .cf5 { color: #000000; }
#imTextObject_790 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_790 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_790 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_790 .cb1 { background-color: #000000; }
#imTextObject_790 .cb2 { background-color: transparent; }
#imTextObject_790 .cb3 { background-color: #FFBF00; }
#imTextObject_790 .cb4 { background-color: #FF0000; }
#imTextObject_790 .cb5 { background-color: #000000; }
#imCell_791 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_791 { position: relative; width: 460px; min-height: 112px; padding: 3px 3px 29px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_791 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_792 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_792 { position: relative; width: 460px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_792 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_792 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_792 a { color: inherit; }
#imTextObject_792 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_792 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_792 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_792 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_792 p { margin: 0; padding: 0; }
#imTextObject_792 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_792 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_792 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_792 .imUl { text-decoration: underline; }
#imTextObject_792 .ff0 { font-family: "Tahoma"; }
#imTextObject_792 .ff1 { font-family: "Georgia"; }
#imTextObject_792 .ff2 { font-family: "Georgia"; }
#imTextObject_792 .cf1 { color: #000000; }
#imTextObject_792 .cf2 { color: #FFFFFF; }
#imTextObject_792 .cf3 { color: #FF0000; }
#imTextObject_792 .cf4 { color: #000000; }
#imTextObject_792 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_792 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_792 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_792 .cb1 { background-color: #000000; }
#imTextObject_792 .cb2 { background-color: transparent; }
#imTextObject_792 .cb3 { background-color: #FF0000; }
#imTextObject_792 .cb4 { background-color: #000000; }
#imCell_793 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_793 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_793 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_794 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_794 { position: relative; width: 460px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_794 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_794 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_794 a { color: inherit; }
#imTextObject_794 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_794 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_794 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_794 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_794 p { margin: 0; padding: 0; }
#imTextObject_794 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_794 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_794 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_794 .imUl { text-decoration: underline; }
#imTextObject_794 .ff0 { font-family: "Tahoma"; }
#imTextObject_794 .ff1 { font-family: "Georgia"; }
#imTextObject_794 .ff2 { font-family: "Georgia"; }
#imTextObject_794 .cf1 { color: #000000; }
#imTextObject_794 .cf2 { color: #FFFFFF; }
#imTextObject_794 .cf3 { color: #FF0000; }
#imTextObject_794 .cf4 { color: #FFBF00; }
#imTextObject_794 .cf5 { color: #000000; }
#imTextObject_794 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_794 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_794 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_794 .cb1 { background-color: #000000; }
#imTextObject_794 .cb2 { background-color: transparent; }
#imTextObject_794 .cb3 { background-color: #FF0000; }
#imTextObject_794 .cb4 { background-color: #FFBF00; }
#imTextObject_794 .cb5 { background-color: #000000; }
#imCell_795 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_795 { position: relative; width: 460px; min-height: 114px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_795 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_796 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_796 { position: relative; width: 460px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_796 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_796 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_796 a { color: inherit; }
#imTextObject_796 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_796 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_796 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_796 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_796 p { margin: 0; padding: 0; }
#imTextObject_796 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_796 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_796 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_796 .imUl { text-decoration: underline; }
#imTextObject_796 .ff0 { font-family: "Tahoma"; }
#imTextObject_796 .ff1 { font-family: "Georgia"; }
#imTextObject_796 .ff2 { font-family: "Georgia"; }
#imTextObject_796 .cf1 { color: #000000; }
#imTextObject_796 .cf2 { color: #FFFFFF; }
#imTextObject_796 .cf3 { color: #FF0000; }
#imTextObject_796 .cf4 { color: #000000; }
#imTextObject_796 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_796 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_796 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_796 .cb1 { background-color: #000000; }
#imTextObject_796 .cb2 { background-color: transparent; }
#imTextObject_796 .cb3 { background-color: #FF0000; }
#imTextObject_796 .cb4 { background-color: #000000; }
#imCell_797 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_797 { position: relative; width: 460px; min-height: 114px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_797 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_798 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_798 { position: relative; width: 460px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_798 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_798 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_798 a { color: inherit; }
#imTextObject_798 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_798 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_798 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_798 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_798 p { margin: 0; padding: 0; }
#imTextObject_798 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_798 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_798 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_798 .imUl { text-decoration: underline; }
#imTextObject_798 .ff0 { font-family: "Tahoma"; }
#imTextObject_798 .ff1 { font-family: "Georgia"; }
#imTextObject_798 .ff2 { font-family: "Georgia"; }
#imTextObject_798 .cf1 { color: #000000; }
#imTextObject_798 .cf2 { color: #FFFFFF; }
#imTextObject_798 .cf3 { color: #FF0000; }
#imTextObject_798 .cf4 { color: #FFBF00; }
#imTextObject_798 .cf5 { color: #000000; }
#imTextObject_798 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_798 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_798 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_798 .cb1 { background-color: #000000; }
#imTextObject_798 .cb2 { background-color: transparent; }
#imTextObject_798 .cb3 { background-color: #FF0000; }
#imTextObject_798 .cb4 { background-color: #FFBF00; }
#imTextObject_798 .cb5 { background-color: #000000; }
#imCell_799 { display: block; position: relative; overflow: hidden; width: 938px; min-height: 31px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_799 { position: relative; width: 932px; min-height: 25px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_799 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_799 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_799 a { color: inherit; }
#imTextObject_799 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_799 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_799 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_799 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_799 p { margin: 0; padding: 0; }
#imTextObject_799 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_799 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_799 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_799 .imUl { text-decoration: underline; }
#imTextObject_799 .ff0 { font-family: "Tahoma"; }
#imTextObject_799 .ff1 { font-family: "Arlekino"; }
#imTextObject_799 .ff2 { font-family: "Arlekino"; }
#imTextObject_799 .cf1 { color: #000000; }
#imTextObject_799 .cf2 { color: #FFFFFF; }
#imTextObject_799 .cf3 { color: #000000; }
#imTextObject_799 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_799 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_799 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_799 .cb1 { background-color: #000000; }
#imTextObject_799 .cb2 { background-color: transparent; }
#imTextObject_799 .cb3 { background-color: #000000; }
#imCell_800 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_800 { position: relative; width: 460px; min-height: 114px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_800 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_801 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_801 { position: relative; width: 460px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_801 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_801 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_801 a { color: inherit; }
#imTextObject_801 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_801 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_801 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_801 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_801 p { margin: 0; padding: 0; }
#imTextObject_801 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_801 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_801 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_801 .imUl { text-decoration: underline; }
#imTextObject_801 .ff0 { font-family: "Tahoma"; }
#imTextObject_801 .ff1 { font-family: "Georgia"; }
#imTextObject_801 .ff2 { font-family: "Georgia"; }
#imTextObject_801 .cf1 { color: #000000; }
#imTextObject_801 .cf2 { color: #FFFFFF; }
#imTextObject_801 .cf3 { color: #FF0000; }
#imTextObject_801 .cf4 { color: #000000; }
#imTextObject_801 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_801 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_801 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_801 .cb1 { background-color: #000000; }
#imTextObject_801 .cb2 { background-color: transparent; }
#imTextObject_801 .cb3 { background-color: #FF0000; }
#imTextObject_801 .cb4 { background-color: #000000; }
#imCell_802 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_802 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_802 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_803 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_803 { position: relative; width: 460px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_803 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_803 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_803 a { color: inherit; }
#imTextObject_803 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_803 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_803 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_803 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_803 p { margin: 0; padding: 0; }
#imTextObject_803 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_803 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_803 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_803 .imUl { text-decoration: underline; }
#imTextObject_803 .ff0 { font-family: "Tahoma"; }
#imTextObject_803 .ff1 { font-family: "Georgia"; }
#imTextObject_803 .ff2 { font-family: "Georgia"; }
#imTextObject_803 .cf1 { color: #000000; }
#imTextObject_803 .cf2 { color: #FFFFFF; }
#imTextObject_803 .cf3 { color: #FF0000; }
#imTextObject_803 .cf4 { color: #FFBF00; }
#imTextObject_803 .cf5 { color: #000000; }
#imTextObject_803 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_803 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_803 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_803 .cb1 { background-color: #000000; }
#imTextObject_803 .cb2 { background-color: transparent; }
#imTextObject_803 .cb3 { background-color: #FF0000; }
#imTextObject_803 .cb4 { background-color: #FFBF00; }
#imTextObject_803 .cb5 { background-color: #000000; }
#imCell_804 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_804 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_804 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_805 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_805 { position: relative; width: 460px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_805 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_805 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_805 a { color: inherit; }
#imTextObject_805 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_805 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_805 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_805 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_805 p { margin: 0; padding: 0; }
#imTextObject_805 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_805 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_805 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_805 .imUl { text-decoration: underline; }
#imTextObject_805 .ff0 { font-family: "Tahoma"; }
#imTextObject_805 .ff1 { font-family: "Georgia"; }
#imTextObject_805 .ff2 { font-family: "Georgia"; }
#imTextObject_805 .cf1 { color: #000000; }
#imTextObject_805 .cf2 { color: #FFFFFF; }
#imTextObject_805 .cf3 { color: #FF0000; }
#imTextObject_805 .cf4 { color: #FFBF00; }
#imTextObject_805 .cf5 { color: #000000; }
#imTextObject_805 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_805 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_805 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_805 .cb1 { background-color: #000000; }
#imTextObject_805 .cb2 { background-color: transparent; }
#imTextObject_805 .cb3 { background-color: #FF0000; }
#imTextObject_805 .cb4 { background-color: #FFBF00; }
#imTextObject_805 .cb5 { background-color: #000000; }
#imCell_806 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_806 { position: relative; width: 460px; min-height: 114px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_806 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_807 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_807 { position: relative; width: 460px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_807 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_807 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_807 a { color: inherit; }
#imTextObject_807 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_807 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_807 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_807 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_807 p { margin: 0; padding: 0; }
#imTextObject_807 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_807 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_807 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_807 .imUl { text-decoration: underline; }
#imTextObject_807 .ff0 { font-family: "Tahoma"; }
#imTextObject_807 .ff1 { font-family: "Georgia"; }
#imTextObject_807 .ff2 { font-family: "Georgia"; }
#imTextObject_807 .cf1 { color: #000000; }
#imTextObject_807 .cf2 { color: #FFFFFF; }
#imTextObject_807 .cf3 { color: #FFBF00; }
#imTextObject_807 .cf4 { color: #FF0000; }
#imTextObject_807 .cf5 { color: #000000; }
#imTextObject_807 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_807 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_807 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_807 .cb1 { background-color: #000000; }
#imTextObject_807 .cb2 { background-color: transparent; }
#imTextObject_807 .cb3 { background-color: #FFBF00; }
#imTextObject_807 .cb4 { background-color: #FF0000; }
#imTextObject_807 .cb5 { background-color: #000000; }
#imCell_808 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_808 { position: relative; width: 460px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_808 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_808 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_808 a { color: inherit; }
#imTextObject_808 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_808 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_808 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_808 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_808 p { margin: 0; padding: 0; }
#imTextObject_808 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_808 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_808 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_808 .imUl { text-decoration: underline; }
#imTextObject_808 .ff0 { font-family: "Tahoma"; }
#imTextObject_808 .ff1 { font-family: "Georgia"; }
#imTextObject_808 .ff2 { font-family: "Georgia"; }
#imTextObject_808 .cf1 { color: #000000; }
#imTextObject_808 .cf2 { color: #FFFFFF; }
#imTextObject_808 .cf3 { color: #FFBF00; }
#imTextObject_808 .cf4 { color: #FF0000; }
#imTextObject_808 .cf5 { color: #000000; }
#imTextObject_808 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_808 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_808 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_808 .cb1 { background-color: #000000; }
#imTextObject_808 .cb2 { background-color: transparent; }
#imTextObject_808 .cb3 { background-color: #FFBF00; }
#imTextObject_808 .cb4 { background-color: #FF0000; }
#imTextObject_808 .cb5 { background-color: #000000; }
#imCell_809 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_809 { position: relative; width: 460px; min-height: 114px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_809 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_810 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_810 { position: relative; width: 460px; min-height: 111px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_810 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_810 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_810 a { color: inherit; }
#imTextObject_810 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_810 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_810 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_810 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_810 p { margin: 0; padding: 0; }
#imTextObject_810 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_810 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_810 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_810 .imUl { text-decoration: underline; }
#imTextObject_810 .ff0 { font-family: "Tahoma"; }
#imTextObject_810 .ff1 { font-family: "Georgia"; }
#imTextObject_810 .ff2 { font-family: "Georgia"; }
#imTextObject_810 .cf1 { color: #000000; }
#imTextObject_810 .cf2 { color: #FFFFFF; }
#imTextObject_810 .cf3 { color: #FFBF00; }
#imTextObject_810 .cf4 { color: #FF0000; }
#imTextObject_810 .cf5 { color: #000000; }
#imTextObject_810 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_810 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_810 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_810 .cb1 { background-color: #000000; }
#imTextObject_810 .cb2 { background-color: transparent; }
#imTextObject_810 .cb3 { background-color: #FFBF00; }
#imTextObject_810 .cb4 { background-color: #FF0000; }
#imTextObject_810 .cb5 { background-color: #000000; }
#imCell_811 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_811 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_811 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
